

div#wrap p.greenBig a {
	background-image: url('../images/buttons/btnGreenL_ie6.gif');
}

div#wrap p.blueBig a {
	background-image: url('../images/buttons/btnBlueL_ie6.gif');
}

body#home div#wrap div.bannerPhoto h2 a {
	background-image: url('../images/buttons/btnBannerPhoto_ie6.gif');
}

div#wrap div#contentHome #blogHome p.date {
	top: 65px;
	left: 30px;
	position: relative;
	top: -46px;
	left: 0px;
	margin-bottom: -46px;
}

div#leftNav ul#leftNavList li.lev1.onPath {
	background-color: transparent;
	color: #000;
	font-weight: bold;
	background-image: none;
	width: auto;
	height: auto;
	padding: 0px;
	position: static;
	z-index: 20;
	left: 0px;
	margin-bottom: 0px;
}

div#leftNav ul#leftNavList li.lev1.onPath a {
	background-color: #cfe6f2;
	color: #000;
	background-image: url('../images/layout/bgLeftNavHover.gif');
	padding-left: 30px;
	padding-top: 9px;
	padding-bottom: 8px;
	height: 100%;
}

div#leftNav ul#leftNavList li.lev2 a {
	padding: 9px 10px 8px 60px;
	font-size: 16px;
	background-position: 40px 14px;
}

div#leftNav ul#leftNavList li.lev3 a {
	padding: 9px 10px 8px 90px;
	font-size: 16px;
	background-position: 70px 14px;
}

ul#quickLinksList div.image .frame {
	background-image: url('../images/layout/frameQuickLinks_ie6.gif');
}


